User: Password:
|
|
Subscribe / Log in / New account

The end of gcc 2.95 support

The end of gcc 2.95 support

Posted Dec 22, 2005 21:09 UTC (Thu) by scharkalvin (guest, #7372)
Parent article: The end of gcc 2.95 support

now that I've started using the Jackass! install method
anything older than 3.4.4 is a pain. When you are runing on
ancient HW spending a little more time on compile to gain
speed on the resulting code is worth the time spent.
(K6-300 cpu)


(Log in to post comments)


Copyright © 2017, Eklektix, Inc.
Comments and public postings are copyrighted by their creators.
Linux is a registered trademark of Linus Torvalds